- src: https://gitlab.com/CarlinFongang-Labs/Ansible/Roleshub/check_ssh.git
  scm: git
  version: "main"
  name: check_ssh

- src: https://gitlab.com/CarlinFongang-Labs/Ansible/Roleshub/prepare_docker.git
  scm: git
  version: "main"
  name: prepare_docker

- src: https://gitlab.com/CarlinFongang-Labs/Ansible/Roleshub/pgadmin_deploy.git
  scm: git
  version: "main"
  name: pgadmin_deploy

